/* COULEURS */
:root {
    --color-primary: #6A9638; /* vert clair */
    --color-secondary: #1D2910; /* vert foncé */
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Backgrounds */
header#header {
    background-color: var(--color-primary);
}
header#header #hero-banner {
    background: var(--color-secondary);
}

/* Centrage bannière principale d'en-tête */
.logo_img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Boutons */
button, .btn, .save_button, .btn-primary {
    background-color: var(--color-primary) !important;
}

/* Menu */
#header #menu ul .dropdown .dropdown-menu {
    background-color: var(--color-primary) !important;
}